img:is([sizes=auto i], [sizes^="auto," i]) {
	contain-intrinsic-size: 3000px 1500px
}

/*# sourceURL=wp-img-auto-sizes-contain-inline-css */

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

/*# sourceURL=wp-emoji-styles-inline-css */

:root {
	--wp-block-synced-color: #7a00df;
	--wp-block-synced-color--rgb: 122, 0, 223;
	--wp-bound-block-color: var(--wp-block-synced-color);
	--wp-editor-canvas-background: #ddd;
	--wp-admin-theme-color: #007cba;
	--wp-admin-theme-color--rgb: 0, 124, 186;
	--wp-admin-theme-color-darker-10: #006ba1;
	--wp-admin-theme-color-darker-10--rgb: 0, 107, 160.5;
	--wp-admin-theme-color-darker-20: #005a87;
	--wp-admin-theme-color-darker-20--rgb: 0, 90, 135;
	--wp-admin-border-width-focus: 2px
}

@media (min-resolution:192dpi) {
	:root {
		--wp-admin-border-width-focus: 1.5px
	}
}

.wp-element-button {
	cursor: pointer
}

:root .has-very-light-gray-background-color {
	background-color: #eee
}

:root .has-very-dark-gray-background-color {
	background-color: #313131
}

:root .has-very-light-gray-color {
	color: #eee
}

:root .has-very-dark-gray-color {
	color: #313131
}

:root .has-vivid-green-cyan-to-vivid-cyan-blue-gradient-background {
	background: linear-gradient(135deg, #00d084, #0693e3)
}

:root .has-purple-crush-gradient-background {
	background: linear-gradient(135deg, #34e2e4, #4721fb 50%, #ab1dfe)
}

:root .has-hazy-dawn-gradient-background {
	background: linear-gradient(135deg, #faaca8, #dad0ec)
}

:root .has-subdued-olive-gradient-background {
	background: linear-gradient(135deg, #fafae1, #67a671)
}

:root .has-atomic-cream-gradient-background {
	background: linear-gradient(135deg, #fdd79a, #004a59)
}

:root .has-nightshade-gradient-background {
	background: linear-gradient(135deg, #330968, #31cdcf)
}

:root .has-midnight-gradient-background {
	background: linear-gradient(135deg, #020381, #2874fc)
}

:root {
	--wp--preset--font-size--normal: 16px;
	--wp--preset--font-size--huge: 42px
}

.has-regular-font-size {
	font-size: 1em
}

.has-larger-font-size {
	font-size: 2.625em
}

.has-normal-font-size {
	font-size: var(--wp--preset--font-size--normal)
}

.has-huge-font-size {
	font-size: var(--wp--preset--font-size--huge)
}

.has-text-align-center {
	text-align: center
}

.has-text-align-left {
	text-align: left
}

.has-text-align-right {
	text-align: right
}

.has-fit-text {
	white-space: nowrap !important
}

#end-resizable-editor-section {
	display: none
}

.aligncenter {
	clear: both
}

.items-justified-left {
	justify-content: flex-start
}

.items-justified-center {
	justify-content: center
}

.items-justified-right {
	justify-content: flex-end
}

.items-justified-space-between {
	justify-content: space-between
}

.screen-reader-text {
	border: 0;
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal !important
}

.screen-reader-text:focus {
	background-color: #ddd;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000
}

html :where(.has-border-color) {
	border-style: solid
}

html :where([style*=border-top-color]) {
	border-top-style: solid
}

html :where([style*=border-right-color]) {
	border-right-style: solid
}

html :where([style*=border-bottom-color]) {
	border-bottom-style: solid
}

html :where([style*=border-left-color]) {
	border-left-style: solid
}

html :where([style*=border-width]) {
	border-style: solid
}

html :where([style*=border-top-width]) {
	border-top-style: solid
}

html :where([style*=border-right-width]) {
	border-right-style: solid
}

html :where([style*=border-bottom-width]) {
	border-bottom-style: solid
}

html :where([style*=border-left-width]) {
	border-left-style: solid
}

html :where(img[class*=wp-image-]) {
	height: auto;
	max-width: 100%
}

:where(figure) {
	margin: 0 0 1em
}

html :where(.is-position-sticky) {
	--wp-admin--admin-bar--position-offset: var(--wp-admin--admin-bar--height, 0px)
}

@media screen and (max-width:600px) {
	html :where(.is-position-sticky) {
		--wp-admin--admin-bar--position-offset: 0px
	}
}

/*# sourceURL=wp-block-library-inline-css */

h1:where(.wp-block-heading).has-background,
h2:where(.wp-block-heading).has-background,
h3:where(.wp-block-heading).has-background,
h4:where(.wp-block-heading).has-background,
h5:where(.wp-block-heading).has-background,
h6:where(.wp-block-heading).has-background {
	padding: 1.25em 2.375em
}

h1.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]),
h1.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]),
h2.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]),
h2.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]),
h3.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]),
h3.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]),
h4.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]),
h4.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]),
h5.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]),
h5.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]),
h6.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]),
h6.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]) {
	rotate: 180deg
}

/*# sourceURL=https://www.malik.vip/wp-includes/blocks/heading/style.min.css */

ol,
ul {
	box-sizing: border-box
}

:root :where(.wp-block-list.has-background) {
	padding: 1.25em 2.375em
}


.is-small-text {
	font-size: .875em
}

.is-regular-text {
	font-size: 1em
}

.is-large-text {
	font-size: 2.25em
}

.is-larger-text {
	font-size: 3em
}

.has-drop-cap:not(:focus):first-letter {
	float: left;
	font-size: 8.4em;
	font-style: normal;
	font-weight: 100;
	line-height: .68;
	margin: .05em .1em 0 0;
	text-transform: uppercase
}

body.rtl .has-drop-cap:not(:focus):first-letter {
	float: none;
	margin-left: .1em
}

p.has-drop-cap.has-background {
	overflow: hidden
}

:root :where(p.has-background) {
	padding: 1.25em 2.375em
}

:where(p.has-text-color:not(.has-link-color)) a {
	color: inherit
}

p.has-text-align-left[style*="writing-mode:vertical-lr"],
p.has-text-align-right[style*="writing-mode:vertical-rl"] {
	rotate: 180deg
}

.wp-block-separator {
	border: none;
	border-top: 2px solid
}

:root :where(.wp-block-separator.is-style-dots) {
	height: auto;
	line-height: 1;
	text-align: center
}

:root :where(.wp-block-separator.is-style-dots):before {
	color: currentColor;
	content: "···";
	font-family: serif;
	font-size: 1.5em;
	letter-spacing: 2em;
	padding-left: 2em
}

.wp-block-separator.is-style-dots {
	background: none !important;
	border: none !important
}


.wp-block-separator.has-css-opacity {
	opacity: .4
}

.wp-block-separator {
	border: none;
	border-bottom: 2px solid;
	margin-left: auto;
	margin-right: auto
}

.wp-block-separator.has-alpha-channel-opacity {
	opacity: 1
}

.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
	width: 100px
}

.wp-block-separator.has-background:not(.is-style-dots) {
	border-bottom: none;
	height: 1px
}

.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots) {
	height: 2px
}


/*! This file is auto-generated */
.wp-block-button__link {
	color: #fff;
	background-color: #32373c;
	border-radius: 9999px;
	box-shadow: none;
	text-decoration: none;
	padding: calc(.667em + 2px) calc(1.333em + 2px);
	font-size: 1.125em
}

.wp-block-file__button {
	background: #32373c;
	color: #fff;
	text-decoration: none
}


:root {
	--wp--preset--aspect-ratio--square: 1;
	--wp--preset--aspect-ratio--4-3: 4/3;
	--wp--preset--aspect-ratio--3-4: 3/4;
	--wp--preset--aspect-ratio--3-2: 3/2;
	--wp--preset--aspect-ratio--2-3: 2/3;
	--wp--preset--aspect-ratio--16-9: 16/9;
	--wp--preset--aspect-ratio--9-16: 9/16;
	--wp--preset--color--black: #000000;
	--wp--preset--color--cyan-bluish-gray: #abb8c3;
	--wp--preset--color--white: #ffffff;
	--wp--preset--color--pale-pink: #f78da7;
	--wp--preset--color--vivid-red: #cf2e2e;
	--wp--preset--color--luminous-vivid-orange: #ff6900;
	--wp--preset--color--luminous-vivid-amber: #fcb900;
	--wp--preset--color--light-green-cyan: #7bdcb5;
	--wp--preset--color--vivid-green-cyan: #00d084;
	--wp--preset--color--pale-cyan-blue: #8ed1fc;
	--wp--preset--color--vivid-cyan-blue: #0693e3;
	--wp--preset--color--vivid-purple: #9b51e0;
	--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgb(6, 147, 227) 0%, rgb(155, 81, 224) 100%);
	--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
	--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgb(252, 185, 0) 0%, rgb(255, 105, 0) 100%);
	--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgb(255, 105, 0) 0%, rgb(207, 46, 46) 100%);
	--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
	--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
	--wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
	--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
	--wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
	--wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
	--wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
	--wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
	--wp--preset--font-size--small: 13px;
	--wp--preset--font-size--medium: 20px;
	--wp--preset--font-size--large: 36px;
	--wp--preset--font-size--x-large: 42px;
	--wp--preset--spacing--20: 0.44rem;
	--wp--preset--spacing--30: 0.67rem;
	--wp--preset--spacing--40: 1rem;
	--wp--preset--spacing--50: 1.5rem;
	--wp--preset--spacing--60: 2.25rem;
	--wp--preset--spacing--70: 3.38rem;
	--wp--preset--spacing--80: 5.06rem;
	--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
	--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
	--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
	--wp--preset--shadow--outlined: 6px 6px 0px -3px rgb(255, 255, 255), 6px 6px rgb(0, 0, 0);
	--wp--preset--shadow--crisp: 6px 6px 0px rgb(0, 0, 0);
}

:where(.is-layout-flex) {
	gap: 0.5em;
}

:where(.is-layout-grid) {
	gap: 0.5em;
}

body .is-layout-flex {
	display: flex;
}

.is-layout-flex {
	flex-wrap: wrap;
	align-items: center;
}

.is-layout-flex> :is(*, div) {
	margin: 0;
}

body .is-layout-grid {
	display: grid;
}

.is-layout-grid> :is(*, div) {
	margin: 0;
}

:where(.wp-block-columns.is-layout-flex) {
	gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
	gap: 2em;
}

:where(.wp-block-post-template.is-layout-flex) {
	gap: 1.25em;
}

:where(.wp-block-post-template.is-layout-grid) {
	gap: 1.25em;
}

.has-black-color {
	color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
	color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
	color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
	color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
	color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
	color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
	color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
	color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
	color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
	color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
	color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
	color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
	background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
	background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
	background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
	background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
	background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
	background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
	background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
	background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
	background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
	background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
	background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
	background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
	border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
	border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
	border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
	border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
	border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
	border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
	border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
	border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
	border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
	border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
	border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
	border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
	background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
	background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
	background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
	background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
	background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
	background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
	background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
	background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
	background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
	background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
	background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
	background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
	font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
	font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
	font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
	font-size: var(--wp--preset--font-size--x-large) !important;
}

        .wrapped-content {
            max-width: 1160px;
        }

        .sidebar-slide-menu {
            width: 340px;
            left: -340px;
            padding: 85px 35px 0px;
        }

        .sidebar-left,
        .sidebar-right {
            width: 307px;
        }

        [data-layout*="rightsidebar"] .content-wrap,
        [data-layout*="leftsidebar"] .content-wrap {
            width: calc(100% - 307px);
            width: -webkit-calc(100% - 307px);
        }

        [data-layout*="leftrightsidebar"] .content-wrap {
            width: calc(100% - 614px);
            width: -webkit-calc(100% - 614px);
        }

        [data-layout*="fullwidth"] .content-wrap {
            width: 100%;
        }

        #top-navigation>div,
        #main-navigation>div,
        #graceful-post-slider.wrapped-content,
        #special-links,
        .main-content,
        .site-footer-wrap {
            padding-left: 40px;
            padding-right: 40px;
        }

        body {
            background-color: #ffffff;
        }

        .graceful-loading-wrap {
            background-color: #ffffff;
        }

        .site-branding a {
            background-color: transparent !important;
        }

        .site-branding a {
            color: #000000;
            background: #ffffff;
        }

        .entry-header {
            background-color: #ffffff;
        }

        #special-links h4 {
            background-color: rgba(241, 241, 241, 0.85);
            color: #000000;
        }

        #main-navigation a,
        #main-navigation i,
        #main-navigation #s {
            color: #000000;
        }

        .main-navigation-sidebar span,
        .sidebar-slide-menu-close-btn span {
            background-color: #000000;
        }

        #main-navigation a:hover,
        #main-navigation i:hover,
        #main-navigation li.current-menu-item>a,
        #main-navigation li.current-menu-ancestor>a,
        #main-navigation .sub-menu li.current-menu-item>a,
        #main-navigation .sub-menu li.current-menu-ancestor>a {
            color: #010101;
        }

        .main-navigation-sidebar:hover span {
            background-color: #010101;
        }

        #site-menu .sub-menu,
        #site-menu .sub-menu a {
            background-color: #f1f1f1;
            border-color: rgba(0, 0, 0, 0.1);
        }

        #main-navigation #s {
            background-color: #f1f1f1;
        }

        #main-navigation #s::-webkit-input-placeholder {
            /* Chrome/Opera/Safari */
            color: rgba(0, 0, 0, 0.7);
        }

        #main-navigation #s::-moz-placeholder {
            /* Firefox 19+ */
            color: rgba(0, 0, 0, 0.7);
        }

        #main-navigation #s:-ms-input-placeholder {
            /* IE 10+ */
            color: rgba(0, 0, 0, 0.7);
        }

        #main-navigation #s:-moz-placeholder {
            /* Firefox 18- */
            color: rgba(0, 0, 0, 0.7);
        }

        /* Background Color */
        .sidebar-slide-menu,
        #special-links,
        .main-content,
        #graceful-post-slider,
        #primary select,
        #primary input,
        #primary textarea {
            background-color: #ffffff;
        }

        /* Text Color */
        #primary,
        #primary select,
        #primary input,
        #primary textarea,
        #primary .post-author a,
        #primary .graceful-widget a,
        #primary .comment-author {
            color: #010101;
        }

        /* Title Color */
        #primary h1 a,
        #primary h1,
        #primary h2,
        #primary h3,
        #primary h4,
        #primary h5,
        #primary h6,
        .post-page-content>p:first-child:first-letter,
        #primary .author-info h4 a,
        #primary .related-posts h4 a,
        #primary .content-pagination .previous-page a,
        #primary .content-pagination .next-page a,
        blockquote,
        #primary .post-share a {
            color: #030303;
        }

        #primary h1 a:hover {
            color: rgba(3, 3, 3, 0.75);
        }

        /* Meta Tags */
        #primary .post-date,
        #primary .post-comments,
        #primary .post-author,
        #primary .related-post-date,
        #primary .comment-meta a,
        #primary .author-share a,
        #primary .post-tags a,
        #primary .tagcloud a,
        .widget_categories li,
        .widget_archive li,
        .ahse-subscribe-box p,
        .rpwwt-post-author,
        .rpwwt-post-categories,
        .rpwwt-post-date,
        .rpwwt-post-comments-number {
            color: #a1a1a1;
        }

        #primary input::-webkit-input-placeholder {
            /* Chrome/Opera/Safari */
            color: #a1a1a1;
        }

        #primary input::-moz-placeholder {
            /* Firefox 19+ */
            color: #a1a1a1;
        }

        #primary input:-ms-input-placeholder {
            /* IE 10+ */
            color: #a1a1a1;
        }

        #primary input:-moz-placeholder {
            /* Firefox 18- */
            color: #a1a1a1;
        }

        /* Brand Colors */
        aside a,
        #primary a,
        .post-categories {
            color: #010101;
        }

        .ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
            background: #010101;
        }

        #primary a:hover {
            color: rgba(1, 1, 1, 0.8);
        }

        blockquote {
            border-color: #010101;
        }

        /* Selection Color */
        ::-moz-selection {
            color: #ffffff;
            background: #010101;
        }

        ::selection {
            color: #ffffff;
            background: #010101;
        }

        /* Border Colors */
        #primary .post-footer,
        #primary .author-info,
        #primary .entry-comments,
        #primary .graceful-widget li,
        #primary #wp-calendar,
        #primary #wp-calendar caption,
        #primary #wp-calendar tbody td,
        #primary .widget_nav_menu li a,
        #primary .tagcloud a,
        #primary select,
        #primary input,
        #primary textarea,
        .widget-title h2:before,
        .widget-title h2:after,
        .post-tags a,
        .gallery-caption,
        .wp-caption-text,
        table tr,
        table th,
        table td,
        pre {
            border-color: #e8e8e8;
        }

        /* Related-posts */
        #primary .related-posts {
            border-bottom: 1px solid;
            border-top: 1px solid;
            padding: 27px 0 33px;
            border-color: #e8e8e8;
        }

        .related-posts h3 {
            font-family: 'Montserrat', sans-serif;
            font-size: 14px;
            font-weight: 600;
            letter-spacing: 2px;
            line-height: 1;
            margin-bottom: 19px;
            text-align: center;
            text-transform: uppercase;
        }

        .related-posts h4 {
            margin-top: 8px;
        }

        .related-posts h4 a {
            font-size: 18px;
            letter-spacing: 0.5px;
        }

        .related-posts section {
            float: left;
            margin-right: 23px;
            width: calc((100% - (2 * 23px)) / 3);
            width: -webkit-calc((100% - (2 * 23px)) / 3);
        }

        .related-posts section:last-of-type {
            margin-right: 0 !important;
        }

        .related-posts section>a {
            display: block;
            height: 130px;
            overflow: hidden;
        }

        .related-post-date {
            font-size: 11px;
        }

        hr {
            background-color: #e8e8e8;
        }

        /* Button Colors */
        .widget_search i,
        .widget_search #searchsubmit,
        .post-navigation i,
        #primary .submit,
        #primary .content-pagination.numeric a,
        #primary .content-pagination.load-more a,
        #primary .graceful-subscribe-box input[type="submit"],
        #primary .widget_wysija input[type="submit"],
        #primary .post-password-form input[type="submit"],
        #primary .wpcf7 [type="submit"] {
            color: #ffffff;
            background-color: #555555;
        }

        .post-navigation i:hover,
        #primary .submit:hover,
        #primary .content-pagination.numeric a:hover,
        #primary .content-pagination.numeric span,
        #primary .content-pagination.load-more a:hover,
        #primary .graceful-subscribe-box input[type="submit"]:hover,
        #primary .widget_wysija input[type="submit"]:hover,
        #primary .post-password-form input[type="submit"]:hover,
        #primary .wpcf7 [type="submit"]:hover {
            color: #ffffff;
            background-color: #010101;
        }

        /* Image Overlay Color */
        .image-overlay,
        #infinite-scrolling,
        #primary h4.image-overlay {
            color: #ffffff;
            background-color: rgba(0, 0, 0, 0.3);
        }

        .image-overlay a,
        .graceful-post-slider .prev-arrow,
        .graceful-post-slider .next-arrow,
        #primary .image-overlay a,
        #graceful-post-slider .slick-arrow,
        #graceful-post-slider .slider-dots {
            color: #ffffff;
        }

        .slide-caption {
            background: rgba(255, 255, 255, 0.95);
        }

        #graceful-post-slider .slick-active {
            background: #ffffff;
        }

        #site-footer,
        #site-footer select,
        #site-footer input,
        #site-footer textarea {
            background-color: #f6f6f6;
            color: #333333;
        }

        #site-footer,
        #site-footer a,
        #site-footer select,
        #site-footer input,
        #site-footer textarea {
            color: #333333;
        }

        #site-footer #s::-webkit-input-placeholder {
            /* Chrome/Opera/Safari */
            color: #333333;
        }

        #site-footer #s::-moz-placeholder {
            /* Firefox 19+ */
            color: #333333;
        }

        #site-footer #s:-ms-input-placeholder {
            /* IE 10+ */
            color: #333333;
        }

        #site-footer #s:-moz-placeholder {
            /* Firefox 18- */
            color: #333333;
        }

        /* Footer Title Color */
        #site-footer h1,
        #site-footer h2,
        #site-footer h3,
        #site-footer h4,
        #site-footer h5,
        #site-footer h6 {
            color: #111111;
        }

        #site-footer a:hover {
            color: #010101;
        }

        /* Footer Border Color*/
        #site-footer a,
        #site-footer .graceful-widget li,
        #site-footer #wp-calendar,
        #site-footer #wp-calendar caption,
        #site-footer #wp-calendar tbody td,
        #site-footer .widget_nav_menu li a,
        #site-footer select,
        #site-footer input,
        #site-footer textarea,
        #site-footer .widget-title h2:before,
        #site-footer .widget-title h2:after,
        .footer-widgets {
            border-color: #e0dbdb;
        }

        #site-footer hr {
            background-color: #e0dbdb;
        }

        .entry-header {
            background-image: url();
        }

        .logo-img {
            max-width: 480px;
        }

        #main-navigation {
            text-align: left;
        }

        .main-navigation-sidebar {
            float: left;
            margin-right: 15px;
        }

        .main-navigation-search {
            float: right;
            margin-left: 15px;
        }

        .site-menu-wrapper {
            margin-right: 100px;
        }

        .main-navigation-sidebar {
            float: left;
            margin-right: 15px;
        }

        .main-navigation-search {
            float: right;
            margin-left: 15px;
        }

        .site-menu-wrapper {
            margin-right: 110px;
        }

        #graceful-post-slider {
            padding-top: 40px;
        }

        #graceful-post-slider .owl-nav button {
            display: inline-block;
        }

        #graceful-post-slider .owl-nav {
            background-color: #f3f3f3;
            height: 80px;
        }

        #graceful-post-slider .owl-stage-outer:after {
            display: block;
        }

        .content-column>li {
            margin-bottom: 100px;
        }

        [data-layout*="rightsidebar"] .sidebar-right {
            padding-left: 37px;
        }

        [data-layout*="leftsidebar"] .sidebar-left {
            padding-right: 37px;
        }

        [data-layout*="leftrightsidebar"] .sidebar-right {
            padding-left: 37px;
        }

        [data-layout*="leftrightsidebar"] .sidebar-left {
            padding-right: 37px;
        }

        .footer-widgets>.graceful-widget {
            width: 30%;
            margin-right: 5%;
        }

        .footer-widgets>.graceful-widget:nth-child(3n+3) {
            margin-right: 0;
        }

        .footer-widgets>.graceful-widget:nth-child(3n+4) {
            clear: both;
        }

        .footer-copyright {
            float: right;
        }

        .footer-socials {
            float: left;
        }

        .graceful-loading-wrap {
            height: 100%;
            left: 0;
            position: fixed;
            top: 0;
            width: 100%;
            z-index: 100000;
        }

        .graceful-loading-wrap>div {
            left: 50%;
            position: absolute;
            top: 50%;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
        }

        .cssload-container {
            width: 100%;
            height: 36px;
            text-align: center
        }

        .cssload-speeding-wheel {
            width: 36px;
            height: 36px;
            margin: 0 auto;
            border: 2px solid #000000;
            border-radius: 50%;
            border-left-color: transparent;
            border-right-color: transparent;
            animation: cssload-spin 575ms infinite linear;
            -o-animation: cssload-spin 575ms infinite linear;
            -ms-animation: cssload-spin 575ms infinite linear;
            -webkit-animation: cssload-spin 575ms infinite linear;
            -moz-animation: cssload-spin 575ms infinite linear
        }

        @keyframes cssload-spin {
            100% {
                transform: rotate(360deg);
                transform: rotate(360deg)
            }
        }

        @-o-keyframes cssload-spin {
            100% {
                -o-transform: rotate(360deg);
                transform: rotate(360deg)
            }
        }

        @-ms-keyframes cssload-spin {
            100% {
                -ms-transform: rotate(360deg);
                transform: rotate(360deg)
            }
        }

        @-webkit-keyframes cssload-spin {
            100% {
                -webkit-transform: rotate(360deg);
                transform: rotate(360deg)
            }
        }

        @-moz-keyframes cssload-spin {
            100% {
                -moz-transform: rotate(360deg);
                transform: rotate(360deg)
            }
        }

      